@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead div.content {
  line-height: 1.8;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    line-height: 2;
  }

}

/**
 * キャッチコピー
 */

#lead div.content .catchcopy {
  margin-bottom: 1.5em;
  color: rgb(var(--accentcolor-1));
  line-height: 1.5;
  font-size: 1.25em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.content .catchcopy {
    font-size: 1.5em;
  }

}

/**
 * 画像
 */

#lead div.image {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

#lead div.image img {
  border-radius: 10px;
}

@media screen and (min-width:1001px) {

  #lead div.image {
    flex-direction: row;
    justify-content: space-between;
    gap: unset;
  }

  #lead div.image img {
    width: 48%;
    border-radius: 20px;
  }

}

/** ***************************************************************************
 * 業務内容
 * ************************************************************************* */

/**
 * ページナビ
 */

#service div.pagenav {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 0;
}

#service div.pagenav::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: rgb(var(--accentcolor-2));
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#service div.pagenav ul.list li ~ li {
  margin-top: 15px;
}

#service div.pagenav ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #service div.pagenav {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  #service div.pagenav ul.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }

  #service div.pagenav ul.list li {
    width: calc(100% / 3 - 30px);
    margin: 15px;
  }

  #service div.pagenav ul.list li a {
    flex-direction: column;
  }

}

/**
 * 画像
 */

#service div.pagenav ul.list li img {
  width: 42%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media screen and (min-width:1001px) {

  #service div.pagenav ul.list li img {
    width: unset;
    margin-bottom: 10px;
    border-radius: 10px;
  }

}

/**
 * タイトル
 */

#service div.pagenav ul.list li div.title {
  padding: 1.25em;
  font-weight: 600;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

#service div.pagenav ul.list li div.title::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #service div.pagenav ul.list li div.title {
    padding: unset;
    border-radius: unset;
    background-color: unset;
  }

}
